<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'sr_lt', version '2.3'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Statistika korišćenja';
$string['configlastcompiled'] = 'Datum posle kog treba prikupiti zapise';
$string['dimensionitem'] = 'Klase koje se mogu posmatrati';
$string['errornorecords'] = 'Nema informacija o praćenju';
$string['errornotinitialized'] = 'Modul nije pokrenut. Kontaktirajte administratora.';
$string['eventscount'] = 'Pogoci';
$string['from'] = 'Poslednjih';
$string['ignored'] = 'Moduli/Aktivnosti koji se ignorišu prilikom praćenja';
$string['modulename'] = 'Praćenje aktivnosti';
$string['noavailablelogs'] = 'Nema dostupnih zapisa';
$string['pluginname'] = 'Statistika korišćenja';
$string['showdetails'] = 'Prikaži detalje';
$string['timeelapsed'] = 'Proteklo vreme';
$string['use_stats:addinstance'] = 'Može da doda instancu bloka';
$string['use_stats:seecoursedetails'] = 'Može da vidi detaljne informacije o svim korisnicima sa svog kursa';
$string['use_stats:seegroupdetails'] = 'Može da vidi detaljne informacije o svim korisnicima iz svoj grupe';
$string['use_stats:seeowndetails'] = 'Može da vidi sopstvene detaljne informacije';
$string['use_stats:seesitedetails'] = 'Može da vidi detaljne informacije o svim korisnicima';
$string['use_stats:view'] = 'Može da vidi statistiku';
$string['use_stats_description'] = 'Objavljivanjem ovog servisa, omogućavate udaljenim serverima da zatraže uvid u statistiku lokalnih korisnika. <br/>Kada se pretplatite na ovaj servis, omogućavate lokalnom serveru da šalje upite udaljenom serveru o statističkim podacima njegovih članova.<br/>';
$string['use_stats_name'] = 'Udaljeni pristup statistici';
$string['use_stats_rpc_service'] = 'Udaljeni pristup statistici';
