<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'sr_lt', version '2.3'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'Dodavanje novog natpisa';
$string['labeltext'] = 'Tekst natpisa';
$string['modulename'] = 'Natpis';
$string['modulename_help'] = 'Modul \'Natpis\' omogućava umetanje teksta i multimedijalnih sadržaja na naslovnu stranicu kursa, između linkova ka drugim aktivnostima i resursima. Natpisi su veoma fleksibilna i ako se pažljivo koriste. mogu da pomognu da se unapredi izgled naslovne stranice kursa.

Natpisi mogu da se koriste:

* da bi se razdvojio dugačak spisak aktivnosti pomoću podnaslova ili slike
* da bi se prikazale umetnute zvučne datoteke i video klipovi, direktno na naslovnoj stranici kursa
* da bi se dodao kratak opis sekcije kursa';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Natpisi';
$string['pluginadministration'] = 'Administracija natpisa';
$string['pluginname'] = 'Natpis';
