<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrap', language 'sr_lt', version '2.3'.
 *
 * @package     theme_bootstrap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">
<h2>Bootstrap</h2>
<img src="leatherbound/pix/screenshot.jpg" />
<h3> Teme - Forum:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=208162#p925155">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3> Teme - Zasluge (autori tema)</h3><p>
Ova teme je zajedničko delo tri autora:<br>
Stuart Lamour, <br>
David Scotson, <br>
Bas Brands <br>

</p>
<h3> Teme - Dokumentacija:</h3>
<p> Treba tek da se uradi </p>
<h3>Prijavite grešku:</h3>
<p> Pošaljite e-poruku na bmbrands@gmail.com</p>
</div>

<div class="theme_description">
<h2>O temi</h2><p>Bootstrap je adaptivna tema koja je fokusirana na upotrebljivost, tj. lakoću upotrebe od strane korisnika.
<h2>Podešavanja</h2><p>Ova tema je izgrađena na temama Base i Canvas, dve matične teme koje su deo osnovnog Moodle paketa. Ako želite da je modifikujete, preporučujemo da prvo napravite njenu kopiju, a onda joj promenite ime pre nego što napravite bilo kakve izmene. Tako ćete sprečiti da vaša prilagođena tema bude obrisana prilikom budućih nadogradnji Moodlea, a istovremeno ćete sačuvati originalne datoteke teme, u slučaju da prilikom menjanja napravite neku grešku.</p>

<h2>Licenca</h2><p>Ova tema je objavljena pod licencom<a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</div></div>';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Dodajte svoj CSS u ovo polje. Upotrebite ga kako biste prilagodili svoju temu';
$string['enableglyphicons'] = 'Omogući glif-ikonice';
$string['enableglyphiconsdesc'] = 'Ova opcija omogućava korišćenje glif-ikonica sa verzijom 2.3 ili starijim verzijama. Glif-ikonice predstavljaju specijalan skup monohromatskih ikonica i simbola.';
$string['enablejquery'] = 'Omogući jquery';
$string['enablejquerydesc'] = 'Jquery se koristi u temi Bootstrap kako bi omogućila upotreba prilagođenog padajućeg menija';
$string['gakey'] = 'Ključ za Google analytics';
$string['gakeydesc'] = 'Unesite svoj ključ za Google analytics';
$string['logo_url'] = 'URL adresa logotipa';
$string['logo_urldesc'] = 'Unesite URL adresu svog prilagođenog logotipa. Proverite da li je odgovarajuće veličine.';
$string['notes'] = 'Stranica za konfiguraciju teme Bootstrap';
$string['notesdesc'] = 'Konfigurišite svoju temu';
$string['pluginname'] = 'Bootstrap';
$string['purgecaches'] = 'Očisti keš';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
