<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'sr_lt', version '2.3'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Promeni status';
$string['altertimeend'] = 'Izmeni vreme završetka';
$string['altertimestart'] = 'Izmeni vreme početka';
$string['assignrole'] = 'Dodeli ulogu';
$string['confirmbulkdeleteenrolment'] = 'Da li ste sigurni da želite da obrišete upise ovih korisnika?';
$string['defaultperiod'] = 'Podrazumevani period trajanja upisa';
$string['defaultperiod_desc'] = 'Podrazumevana dužina trajanja upisa (u sekundama). Ako je podešeno na 0, podrazumevana dužina trajanja upisa biće neograničena.';
$string['defaultperiod_help'] = 'Podrazumevani dužina trajanja upisa, počev od trenutka kada se korisnik upiše na kurs. Ako je ova opcija onemogućena, dužina trajanja upisa biće neograničena.';
$string['deleteselectedusers'] = 'Obriši upise izabranih korisnika';
$string['editenrolment'] = 'Uredi upis';
$string['editselectedusers'] = 'Uredi upise izabranih korisnika';
$string['enrolledincourserole'] = 'Upisan na "{$a->course}" kao "{$a->role}"';
$string['enrolusers'] = 'Upiši korisnike';
$string['manual:config'] = 'Konfiguriše instance ručnog upisa';
$string['manual:enrol'] = 'Upiši korisnike';
$string['manual:manage'] = 'Upravljanje upisima korisnika';
$string['manual:unenrol'] = 'Ispiši korisnike sa kursa';
$string['manual:unenrolself'] = 'Ispiši me sa kursa';
$string['pluginname'] = 'Ručni upisi';
$string['pluginname_desc'] = 'Dodatak za ručni upis omogućava da korisnik koji ima odgovarajuća ovlašćenja (npr. predavač) ručno upiše korisnike putem linka u podešavanjima administracije kursa. Dodatak bi, normalno, trebalo da bude omogućen, pošto je potreban nekim dodacima za upis, kao što je dodatak za samostalni upis.';
$string['status'] = 'Omogući ručne upise';
$string['status_desc'] = 'Dozvoli pristup kursu interno upisanim korisnicima. Ove bi trebalo da bude omogućeno u većini slučajeva.';
$string['status_help'] = 'Ovo podešavanje određuje da li korisnik koji ima odgovarajuća ovlašćenja (npr. nastavnik) može ručno da upiše korisnike, putem linka u podešavanjima administracije kursa.';
$string['statusdisabled'] = 'Onemogućeno';
$string['statusenabled'] = 'Omogućeno';
$string['unenrol'] = 'Ispiši korisnika';
$string['unenrolselectedusers'] = 'Ispiši izabrane korisnike';
$string['unenrolselfconfirm'] = 'Da li stvarno želite da se ispišete sa kursa "{$a}"?';
$string['unenroluser'] = 'Da li stvarno želite da ispišete korisnika "{$a->user}" sa kursa "{$a->course}"?';
$string['unenrolusers'] = 'Ispiši korisnike';
$string['wscannotenrol'] = 'Instanca dodatka ne može ručno da upiše korisnika na kurs čiji je identifikator {$a->courseid}';
$string['wsnoinstance'] = 'Instanca dodatka za ručni upis ne postoji ili je onemogućena za kurs (sa identifikatorom {$a->courseid})';
$string['wsusercannotassign'] = 'Nemate ovlašćenja da ovu ulogu ({$a->roleid}) dodelite  ovom korisniku ({$a->userid}) na ovom kursu({$a->courseid}).';
